/*----------------------------
ABOUT ----------------------*/

.section-about{
  overflow: hidden;
  height: 100vh !important;
  width: 100%;
  background-image: url("../images/about/about.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  box-shadow: inset -5rem 8rem 10rem 6rem rgba(0, 0, 0, 0.3);
}

.container-about{
  padding: 40px 40px 40px 40px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
  grid-template-areas:
          "content-about";

  p{
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: justify;
    font-size: 18px !important;
  }
}

//Responsive
@media screen and (max-width: $md) {
  .container-about {
    grid-template-rows: 1fr;
    grid-template-columns: 1fr;
    grid-template-areas: "content-about";
  }
}

